download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/redhat-runtimes_common-1.1.0.tar.gz
format_version: 1.0.0
name: runtimes_common
namespace: redhat
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-05-03T20:08:16.740417Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZFK/LuGkvXCKgoqtAQiU2BAApDXMV/0id2dYC7+s+RuR2NK4aE6mQ1f/

    3nIRERaDwhkSigxOF0H/Lk2LZJh6JkJgfpHSjZ1HivS+/FIxw01gtR+obquLRSVf

    Lyf9DLROpBSY5bX+GxQdWBgib5KrdJd+Z4thl1HgWyci7PtbkrESACVvD3tbt9ul

    lrnazz6WBv3DUYHUfYYjoq0rXO+eQDm0V5Y00ioLvdtkUlEKdvizK4gVOL3BnYHs

    83hbDoVfanIJX49Jdfc9w8YqJxv/6j6KppE3RCOgzO/Wo2Yeay9gUt0FO/NeYPAD

    eBQGUXbiderNNdzVRzvQSazGE34sBYSMRYky6z+WyQn4E8feOg8dG2dGf+prJFIR

    CF7Nd7tqg1RVyzFwGXjhv+woArHDlY85AtEuWc0Fq/YqBhLV63jY0f69mZb6YCsX

    Z3VRmMt3RpiLIixC++IAbOBcMCCSszxAneLPFjcEEYpaf7AgqNtg20KtBXiCCMQt

    sWYEqaIzaApZAfV6ywo9CY+wgiXHi2tpFpm5K+RgjVpRiY4R5TjHw10jFU2uY75t

    IxUQAvZcA0ZWuKE1aQI8SzpY9IZvs5/fh/bEOP3dtU7KSY7n0+pcEC5vt/viicab

    GBjdGXOmh6f2H6fxDkFGBw7x6bnz4g6aU/7/ovTexjQVrC9oR9EVwVJJrBuZmsKA

    928/ydFBbF0=

    =eJTs

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/redhat/runtimes_common/versions/1.1.0/
